.icon-i:before {
    content: 'i';
    display: block;
    width: 16px;
    font-family: arial;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    color: #1b3067;
    text-align: center;
}

.icon-i {
    width: 16px;
    height: 16px;
    border-radius: 10px;
    border: 2px solid #1b3067;
    box-sizing: content-box !important;
}

.customer-price {
    color: #e0003c;
}

#cartTable .col-price .price-value {
    font-size: 14px;
}

.price-value {
    display: inline-block;
    text-align: right;
    margin-bottom: 15px;
}

.price-icon {
    display: inline-block;
    vertical-align: top;
    margin-right: -23px;
}

#ProductGroup .price-icon {
    margin-right: 0;
    margin-top: -2px;
}

.linePrice {
    text-decoration: line-through;
}
